tasks:
  mining:
    type: "blockbreak"
    amount: 80
display:
  name: "&eBreak 80 Blocks"
  lore-normal:
    - "&7Break 80 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a16 Iron Ingots"
    - "&8* &a8 Gold Ingots"
    - "&8* &2$&a400 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f80 blocks broken."
  type: "BOOK"

rewards:
  - "eco give {player} 400"
  - "minecraft:give {player} iron_ingot 16"
  - "minecraft:give {player} gold_ingot 8"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a400 Money&7, &a16 Iron Ingots &7& &a8 Gold Ingots <n>&8&m---------------"

placeholders:
  description: "&7Break &f80 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&780 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 4